Subject: Derivatives Class Scheduled
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Jun 2000 09:07:00 -0700 (PDT)

Michelle, Steve had to re-schedule his Derivatives class for next month due 
to a scheduling conflict.  In his place, I have scheduled you so you would 
not have to wait until August.  I hope you are available.  (smile)

Your class is scheduled for July 11 and 12.  Please mark your calendar..

adr